Mailinglist Archive: opensuse-translation (78 mails)

< Previous Next >
Re: [opensuse-translation] Testing Lokalize [Was: My kbabel does not spell check]
  • From: Martin Schlander <martin.schlander@xxxxxxxxx>
  • Date: Sat, 27 Sep 2008 10:56:32 +0200
  • Message-id: <200809271056.32831.martin.schlander@xxxxxxxxx>
Fredag 26 september 2008 18:01:48 skrev Carlos E. R.:
The Friday 2008-09-26 at 15:26 +0200, Martin Schlander wrote:
KDE4 is not an upgrade of KDE3. You install KDE4 alongside KDE3.
Installing KDE4 applications will not hurt the rest of your system in any
way.

I know.

However, it does hurt: I have lost konqueror version 3, for instance.
Running "konqueror" runs the 4.0.4 version, I have lost the kde 3 version
(even though there are two menu entries for "konqueror", both run the
kde4 version) and who knows what more.

That's what I was afraid of. It happened in 10.3, and it hapens again in
11.0

Hm, that shouldn't happen, but you haven't "lost" it. just run
'/opt/kde3/bin/konqueror' to launch the kde3 version.

Perhaps edit your menu entries and panel launcher buttons to reflect that.
--
To unsubscribe, e-mail: opensuse-translation+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-translation+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups